option.ENABLE_SOFT_SHADOWS=Soft Shadows
option.VARIABLE_PENUMBRA_SHADOWS=Variable Penumbra Shadows
option.COLORED_SHADOWS=Colored Shadows
option.TEXTURE_RESOLUTION=Texture Resolution
option.FORCE_WET_EFFECT=Force Wet Effect
option.shadowMapResolution=Shadow Resolution
option.shadowDistance=Shadow Distance
option.WATER_PARALLAX=Water Parallax
option.TORCHLIGHT_BRIGHTNESS=Torchlight Brightness
option.TORCHLIGHT_COLOR_TEMPERATURE=Torchlight Color Temp
option.MOTION_BLUR=Motion Blur
option.TONEMAP_STRENGTH=Tonemap Curve
option.BLOOM_AMOUNT=Bloom Strength


option.FULL_RT_REFLECTIONS=Full Raytrace Reflections
option.GLOWING_LAPIS_LAZULI_BLOCK=Glowing Lapis Lazuli Block
option.GLOWING_REDSTONE_BLOCK=Glowing Redstone Block

option.DIFFUSE_TRACE_LENGTH=Diffuse GI Trace Length
value.DIFFUSE_TRACE_LENGTH.60=Low
value.DIFFUSE_TRACE_LENGTH.80=High
value.DIFFUSE_TRACE_LENGTH.100=Ultra
value.DIFFUSE_TRACE_LENGTH.120=Extreme

option.GI_RESPONSIVENESS=GI Responsiveness
option.GI_SCREEN_SPACE_TRACING=Screen-Space GI Tracing
option.GI_FILTER_QUALITY=GI Filter Quality
value.GI_FILTER_QUALITY.0=Low
value.GI_FILTER_QUALITY.1=High

option.REFLECTION_TRACE_LENGTH=Reflection Trace Length
value.REFLECTION_TRACE_LENGTH.60=Low
value.REFLECTION_TRACE_LENGTH.90=Medium
value.REFLECTION_TRACE_LENGTH.120=High
value.REFLECTION_TRACE_LENGTH.150=Ultra
option.REFLECTION_SCREEN_SPACE_TRACING=Screen-Space Reflection Tracing

option.SUNLIGHT_LEAK_FIX=Sunlight Leak Fix
option.PHYSICALLY_BASED_MAX_ROUGHNESS=Physically Based Max Roughness


option.TONEMAP_CURVE=Tonemapping Curve
option.EXPOSURE=Exposure
option.GAMMA=Gamma
option.SATURATION=Saturation
option.TONEMAP_OPERATOR=Tonemap Operator

profile.LOW=Low
profile.MEDIUM=Medium
profile.HIGH=High
profile.ULTRA=Ultra
profile.EXTREME=Extreme

screen.ATMOSPHERICS=Atmospherics Options
screen.LIGHTING=Lighting & Shadows Options
screen.SURFACE=Surface Options
screen.RAYTRACING=Raytracing Options
screen.POSTPROCESSING=Post-Processing Settings